Uden scoring imod

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC52013-03-032013-03-31284107-0713
RFC42014-11-212015-02-20913105-0510
RFC42014-09-142014-10-05212203-038
RFC32007-07-182007-08-011430010-0109
RFC32018-12-092019-02-10633006-069
RFC32022-08-212022-09-04143004-049
RFC32007-10-282007-11-11142102-027
RFC32022-11-132023-02-261051201-015
RFC22024-10-202024-10-2882006-066
RFC22015-06-072015-07-26492005-056

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215